Bug 6188 - OPAC: 'my personal details' tab doesn't show sex
Summary: OPAC: 'my personal details' tab doesn't show sex
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL: cgi-bin/koha/opac-userupdate.pl
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-13 20:42 UTC by Katrin Fischer
Modified: 2012-10-25 23:03 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2011-04-13 20:42:34 UTC
The 'my personal details' tab doesn't show the sex/gender information from the patron record. The pull down lists male and female, but shows empty.
Comment 1 Chris Cormack 2011-04-14 03:39:31 UTC
Pushed, please test
Comment 2 Katrin Fischer 2011-04-20 06:08:47 UTC
Tested on master, works now.